import 'package:flutter/material.dart';
import 'package:frontend_eccp_mobile/app/core/constants/app_colors.dart';
import 'package:frontend_eccp_mobile/app/core/constants/app_spacing.dart';
import 'package:frontend_eccp_mobile/app/core/constants/app_text_styles.dart';
import 'package:iconsax_plus/iconsax_plus.dart';

Widget empty() {
  return Column(
    mainAxisAlignment: MainAxisAlignment.center,
    children: [
      Icon(
        IconsaxPlusLinear.task_square,
        size: 42,
        color: AppColors.neutral400,
      ),

      AppSpacing.h12,

      Text(
        'Oops,',
        style: AppTextStyles.label,
      ),

      Text(
        'No Data Found',
        style: AppTextStyles.small.copyWith(
          color: AppColors.neutral600,
        ),
      ),
    ],
  );
}
